/**************************/
/* -- Basic HTML Rules -- */
/**************************/
/* - stop gap if only inline element in block level container - */
img,object,embed{border:none;}
/* - to avoid ff<1.03 bug - */
html,body,div,pre,form,table,fieldset,h1,h2,h3,h4,h5,h6,dl,hr,p,blockquote{margin:0;padding:0;/*color:#FFFFFF;*/}
/* - look normal - */
a img,:link img,:visited img,fieldset{border:none; color:#FFFFFF;}
a {outline: none;}
/* - dot less - */
ul,ol,dl{list-style:none;}
/* - uniform styles - */
h1,h2,h3,h4,h5,h6,pre,code,input,textarea,select{font-size:1em;}

/* -- General Styles -- */
/* - give default font style - */
p,li,dt,dd,label,address,th,td,legend,input,select,textarea{font-size:75%;line-height:120%;}
p input, p textarea, li input, p label {font-size: 100%;}
th dt, td dt, th dd, td dd, th li, td li, li li, dt dt, dt dd, dd dt, dd dd, legend legend{font-size:100%;}
h1,h2,h3,h4,h5,h6,p,ul,dl,ol,pre{margin-bottom:1em;}
a {
    outline-style: none;
    text-decoration: none;
    color: #0E6FBB;
}
a:hover {
    text-decoration: underline;
}
/* - table - */
table {border-collapse:collapse;}
td, th {vertical-align:top;}

/* -- General Classes -- */
/* --  errors -- */
.errorTop{margin-bottom:0.5em;margin-top:0.2em}
.errorBottom{margin-bottom:0.5em;margin-top:0.2em}
.error,
.errorYellow {
    background:url("../images/validate.gif") no-repeat scroll 4px 3px #0E54A2;
    border:1px solid #00346E;
    color:#FCD61D;
    display:inline;
    line-height:13px;
    margin:0 0 7px !important;
    padding:3px 9px 4px 16px !important;
}
.shortMsg{width:170px;}
.longMsg {
    display:block;
}

/* -- contain -- */
.contain:after{content:".";display:block;clear:both;visibility:hidden;height:0;}
/* ie mac fix */
.contain{display:inline-table;}
* html .contain{/* nomac \*/height:1%;/* nomac */}
.contain{display:block;}
/* -- image replacement -- */
.imageReplace{position:relative;/* nomac \*/overflow:hidden;/* nomac */margin:0px; padding:0px;}
.imageReplace span{width:100%;height:100%;position:absolute;background-repeat:no-repeat;top:0px;left:0px;z-index:1;}
/* -- clear -- */
.clear {clear: both;}
.clearLeft {clear: left;}
.clearRight {clear: right;}
.hidden {
    display:none;
}
/* -- Page Wrap -- */
body.white {background-color:#ffffff;}
body {text-align:left; background-color: #F8F8F8;}
body #pageWrap {text-align:left; margin:0 auto;}

.noBorder {
	border: none !important;	
}

/* -- Allows accessible code without changing the visual design -- */
label.access, .access, hr.access {
	background-color: inherit;
	color: #ffffff;
	position: absolute;
	overflow: hidden;
	border: none;
	left: -10999px;
	width: 990px;
	height: 0px;
}


/* -- Standard Floating Functions --*/
.floatLeft {float: left;}

.floatRight {float: right;}

/*--*/

ul.setBulletPoints {list-style: circle};